» Ubuntu » Paketit

Error

two or more packages specified (mcp-plugins hardy)